Subject: GA-DIGEST V1 #1593
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST        Wednesday, February 12 2003        Volume 01 : Number 1593

----------------------------------------------------------------------

Date: Wed, 12 Feb 2003 15:05:34 -0500
From: "Neuman, Jeff" <[email-masked]>
Subject: RE: [ga] BULK whois

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_001_01C2D2D2.1A3F33F0
Content-Type: text/plain;
	charset="iso-8859-1"

Let me try to answer this question from NeuLevel's standpoint because in
reading our customer support's response, I can understand your confusion.
Your Registrar has exclusive control over their own bulk WHOIS files.  It is
completely under their control as to whether they offer you the opportunity
to opt-out of their bulk WHOIS.  Despite the message that you are getting
from your registrar, this has nothing to do with NeuLevel.  NeuLevel does
not maintain bulk WHOIS records, nor do we disclose them.  Because we do not
maintain bulk WHOIS, there is no way to "opt-out."  Again, let me apologize
if our support's response was not clear on this point.
 
The Public WHOIS is a completely different story.  According to contracts
with the ICANN (for .biz), you may not opt out of having your information
displayed in the Registry WHOIS (which is found at www.whois.biz
<http://www.whois.biz> ).  This information is required to be displayed by
your contract with the Registrar, the Registrar's contract with us and of
course, our agreement with ICANN.
 
I hope this clears things up.  If not, please feel free to call me at (571)
434-5400 and I would be happy to discuss this matter further with you.
 
Jeff Neuman

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, February 12, 2003 2:28 PM
To: Michael D. Palage; [email-masked]
Cc: [email-masked]
Subject: Re: [ga] BULK whois

Thanks for your reply. 

However I know that there is a "ordinary whois access" and a bulk whois
access. 
All people involved always wrote about bulk whois. 

Neulevel Support: 
"ICANN requires that we provide full WHOIS information for each domain name
we register. 
You may, however, have your domain name removed from the list of bulk
registration records that we maintain. 
Please contact your Registrar directly if you would like your domain name to
be removed from that list."

I forwarded this message to my Registrar (to have my domains removed from
the list of bulk registration record). 

My registrar contacted Neulevel via Phone and wrote following sentences: "We
contacted Newlevel via phone and they told us, 
that this change cannot be done. The previous mail was an failure of the
NEWLEVEL Supporter." 

According to NeuLevel (via my Registrar) there is no way to opt-out!

Simon

- ----- Original Message ----- 
From: Michael D.  <mailto:[email-masked]> Palage 
To: [email-masked] <mailto:[email-masked]>  ; [email-masked]
<mailto:[email-masked]>  
Cc: [email-masked] <mailto:[email-masked]>  
Sent: Wednesday, February 12, 2003 4:59 PM
Subject: RE: [ga] BULK whois

You are mixing apples with oranges. 
 
Bulk Access DOES NOT EQUAL public access to individual Whois queries via
port 43 or a web based interface.
 
Both the registrar and registry (in the case of thick registry operators)
are required by ICANN contract to provide whois information in response to
an individual whois query either via port 43 or a web based tool. There is
no opt provision for access to this data.
 
However, the registrar in his ICANN accreditation agreement is required to
provide "bulk access" to their Whois data (minus those registrants that opt
out) to any party that request it. In return the registrar is able to charge
up to $10,000 annually.
 
The only way I know of to remove your information from both public access
Whois and Bulk Whois is through Go Daddy's Domain Proxy service.
 
I hope this helps navigates these complex issues,
 
Best regards, 
 
Mike

 
 
 -----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, February 12, 2003 8:58 AM
To: Michael D. Palage; [email-masked]
Cc: [email-masked]
Subject: Re: [ga] BULK whois

This is what I get from my Registrar and from NeuLevel:

Dear Mr. Steinle,

Unfortunatelly we were not able to assert your interests regarding in this
matter.
We contacted Newlevel via phone and they told us, that this change cannot be
done.

The previous mail was an failure of the NEWLEVEL Supporter.

We apologize for the trouble this may caused.

We really did our best.

Thank you for understanding in this matter.

Should you have any further questions or require any assistance at all,
please do not hesitate to contact us.

With kindest regards,

Your Team @ ...

> > > > > > ----- Original Message -----
> > > > > > From: "Support" <  <mailto:[email-masked]>
[email-masked]>
> > > > > > To: <  <mailto:[email-masked]> [email-masked]>
> > > > > > Sent: Tuesday, February 04, 2003 9:47 PM
> > > > > > Subject: RE: {Registry#213-999} remove bulk access
> > > > > >
> > > > > >
> > > > > > Dear Simon-
> > > > > >
> > > > > > ICANN requires that we provide full WHOIS information for each
> domain
> > > > name
> > > > > > we register. You may, however, have your domain name removed
from
> the
> > > > list
> > > > > > of bulk registration records that we maintain. Please contact
your
> > > > > Registrar
> > > > > > directly if you would like your domain name to be removed from
> that
> > > > list.
> > > > > >
> > > > > > Kind Regards
> > > > > > Neulevel Support
> > > > > > ___________________________________________
> > > > > > NeuLevel - The home of .biz
> > > > > > Email:     <mailto:[email-masked]> [email-masked]
> > > > > > Web Site:  <http://www.neulevel.biz> http://www.neulevel.biz

- ----- Original Message ----- 
From: Michael D.  <mailto:[email-masked]> Palage 
To: [email-masked] <mailto:[email-masked]>  ; [email-masked]
<mailto:[email-masked]>  
Sent: Thursday, February 06, 2003 11:12 PM
Subject: RE: [ga] BULK whois

Speaking only on the topic of .info and .biz, it is my understanding of the
contracts that the registries do not have a bulk access per se because it is
the registrars that own the data. Therefore, if one was to purchase Network
Solution's bulk whois data they would  be entitled to all ICANN sanctioned
domain names that it sponsors (.com, .org, .net .info, .biz ,etc), provided
that the registrant did not opt out as provided for in the ICANN Registrar
Accreditation Agreement.
 
Mike

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
[email-masked]
Sent: Monday, February 03, 2003 11:04 PM
To: [email-masked]
Subject: [ga] BULK whois

Is there a BULK whois file for .info, .biz and .us like there is one for cno
domains? 
And how could one opt-out of this?

Thanks!
Simon

- ------_=_NextPart_001_01C2D2D2.1A3F33F0
Content-Type: text/html;
	charset="iso-8859-1"

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">

<META content="MSHTML 5.50.4922.900" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><SPAN class=715495719-12022003><FONT face=Arial color=#0000ff size=2>Let me 
try to answer this question from NeuLevel's standpoint because in reading our 
customer support's response, I can understand your confusion.&nbsp; Your 
Registrar has exclusive control over their own bulk WHOIS files.&nbsp; It is 
completely under their control as to whether they offer you the opportunity to 
opt-out of their bulk WHOIS.&nbsp; Despite the message that you are getting from 
your registrar, this has <U>nothing</U> to do with NeuLevel.&nbsp; NeuLevel does 
not maintain bulk WHOIS records, nor do we disclose them.&nbsp; Because we do 
not maintain bulk WHOIS, there is no way to "opt-out."&nbsp; Again, let me 
apologize if our support's response was not clear on this 
point.</FONT></SPAN></DIV>
<DIV><SPAN class=715495719-12022003><FONT face=Arial color=#0000ff 
size=2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=715495719-12022003><FONT face=Arial color=#0000ff size=2>The 
Public WHOIS is a completely different story.&nbsp; According to contracts with 
the ICANN (for .biz), you <U>may not</U> opt out of having your information 
displayed in the Registry WHOIS (which is found at <A 
href="http://www.whois.biz">www.whois.biz</A>).&nbsp; This information is 
required to be displayed by your contract with the Registrar, the Registrar's 
contract with us and of course, our agreement with ICANN.</FONT></SPAN></DIV>
<DIV><SPAN class=715495719-12022003><FONT face=Arial color=#0000ff 
size=2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=715495719-12022003><FONT face=Arial color=#0000ff size=2>I hope 
this clears things up.&nbsp; If not, please feel free to call me at (571) 
434-5400 and I would be happy to discuss this matter further with 
you.</FONT></SPAN></DIV>
<DIV><SPAN class=715495719-12022003><FONT face=Arial color=#0000ff 
size=2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=715495719-12022003><FONT face=Arial color=#0000ff size=2>Jeff 
Neuman</FONT></SPAN></DIV>
<BLOCKQUOTE dir=ltr style="MARGIN-RIGHT: 0px">
  <DIV class=OutlookMessageHeader dir=ltr align=left><FONT face=Tahoma 
  size=2>-----Original Message-----<BR><B>From:</B> [email-masked] 
  [mailto:[email-masked]]<BR><B>Sent:</B> Wednesday, February 12, 2003 2:28 
  PM<BR><B>To:</B> Michael D. Palage; [email-masked]<BR><B>Cc:</B> 
  [email-masked]<BR><B>Subject:</B> Re: [ga] BULK 
  whois<BR><BR></FONT></DIV>
  <DIV><FONT face=Arial><FONT size=2>Thanks for your reply. <BR><BR>However I 
  know&nbsp;that there is a "ordinary whois access" and a bulk whois access. 
  <BR>All people involved always wrote about bulk whois. <BR><BR>Neulevel 
  Support: <BR></FONT><FONT color=#000080 size=3>"</FONT><FONT 
  face="Times New Roman" color=#000080>ICANN requires that we provide full WHOIS 
  information for each domain name&nbsp;we register. <BR><STRONG>You may, 
  however, have your domain name removed from the&nbsp;list of <U>bulk 
  registration</U> records that we maintain. <BR></STRONG>Please contact your 
  Registrar directly if you would like your domain name to be removed from that 
  list."</FONT><FONT size=2><BR><BR>I forwarded this message to my Registrar (to 
  have my domains removed from the list of bulk registration record). <BR><BR>My 
  registrar contacted Neulevel via Phone and wrote following sentences: "<FONT 
  face="Times New Roman" size=3><FONT color=#000080>We contacted Newlevel via 
  phone and they told us, <BR>that <STRONG>this change cannot be done</STRONG>. 
  The previous mail was an failure of the NEWLEVEL Supporter.</FONT>" 
  <BR><BR><FONT face=Arial size=2><STRONG>According to NeuLevel (via my 
  Registrar) there is no way to 
  opt-out!<BR></STRONG><BR>Simon<BR></FONT></FONT><BR><BR></FONT></FONT></DIV>
  <BLOCKQUOTE dir=ltr 
  style="PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
    <DIV style="FONT: 10pt arial">----- Original Message ----- </DIV>
    <DIV 
    style="BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: black"><B>From:</B> 
    <A title=[email-masked] href="mailto:[email-masked]">Michael D. 
    Palage</A> </DIV>
    <DIV style="FONT: 10pt arial"><B>To:</B> <A title=[email-masked] 
    href="mailto:[email-masked]">[email-masked]</A> ; <A 
    title=[email-masked] href="mailto:[email-masked]">[email-masked]</A> </DIV>
    <DIV style="FONT: 10pt arial"><B>Cc:</B> <A title=[email-masked] 
    href="mailto:[email-masked]">[email-masked]</A> </DIV>
    <DIV style="FONT: 10pt arial"><B>Sent:</B> Wednesday, February 12, 2003 4:59 
    PM</DIV>
    <DIV style="FONT: 10pt arial"><B>Subject:</B> RE: [ga] BULK whois</DIV>
    <DIV><BR></DIV>
    <DIV><SPAN class=950424815-12022003><FONT face=Arial color=#0000ff 
    size=2>You&nbsp;are&nbsp;mixing apples with oranges. </FONT></SPAN></DIV>
    <DIV><SPAN class=950424815-12022003><FONT face=Arial color=#0000ff 
    size=2></FONT></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=950424815-12022003><FONT face=Arial color=#0000ff 
    size=2>Bulk Access DOES NOT EQUAL public access to individual Whois queries 
    via port 43 or a web based interface.</FONT></SPAN></DIV>
    <DIV><SPAN class=950424815-12022003><FONT face=Arial color=#0000ff 
    size=2></FONT></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=950424815-12022003><FONT face=Arial color=#0000ff 
    size=2>Both the registrar and registry (in the case of thick registry 
    operators) are required by ICANN contract to provide whois information in 
    response to an individual whois query either via port 43 or a web based 
    tool. There is no opt provision for access to this data.</FONT></SPAN></DIV>
    <DIV><SPAN class=950424815-12022003><FONT face=Arial color=#0000ff 
    size=2></FONT></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=950424815-12022003><FONT face=Arial color=#0000ff 
    size=2>However, the registrar in his ICANN accreditation agreement is 
    required to provide "bulk access" to their Whois data (minus those 
    registrants that opt out) to any party that request it. In return the 
    registrar is able to charge up to $10,000 annually.</FONT></SPAN></DIV>
    <DIV><SPAN class=950424815-12022003><FONT face=Arial color=#0000ff 
    size=2></FONT></SPAN>&nbsp;</DIV>
    <DIV><SPAN class=950424815-12022003><FONT face=Arial color=#0000ff 
    size=2>The only way I know of to remove your information from both public 
    access Whois and Bulk Whois is&nbsp;through Go Daddy's Domain Proxy 
    service<FONT face=Tahoma color=#000000>.</FONT></FONT></SPAN></DIV>
    <DIV><SPAN class=950424815-12022003></SPAN><FONT face=Tahoma><FONT 
    size=2><SPAN class=950424815-12022003><FONT face=Arial 
    color=#0000ff></FONT></SPAN></FONT></FONT>&nbsp;</DIV>
    <DIV><FONT face=Tahoma><FONT size=2><SPAN class=950424815-12022003><SPAN 
    class=950424815-12022003><FONT face=Arial color=#0000ff size=2>I hope this 
    helps navigates these complex 
    issues,</FONT></SPAN></SPAN></FONT></FONT></DIV>
    <DIV><FONT face=Tahoma><FONT face=Arial color=#0000ff size=2><SPAN 
    class=950424815-12022003><SPAN 
    class=950424815-12022003></SPAN></SPAN></FONT></FONT>&nbsp;</DIV>
    <DIV><FONT face=Tahoma><FONT face=Arial color=#0000ff size=2><SPAN 
    class=950424815-12022003><SPAN class=950424815-12022003>Best regards, 
    </SPAN></SPAN></FONT></FONT></DIV>
    <DIV><FONT face=Tahoma><FONT face=Arial color=#0000ff size=2><SPAN 
    class=950424815-12022003><SPAN 
    class=950424815-12022003></SPAN></SPAN></FONT></FONT>&nbsp;</DIV>
    <DIV><FONT face=Tahoma><FONT face=Arial color=#0000ff size=2><SPAN 
    class=950424815-12022003><SPAN 
    class=950424815-12022003>Mike</SPAN></SPAN></FONT></FONT></DIV>
    <DIV><FONT face=Tahoma><FONT size=2><SPAN 
    class=950424815-12022003></SPAN></FONT></FONT>&nbsp;</DIV>
    <DIV><FONT face=Tahoma><FONT size=2><SPAN 
    class=950424815-12022003></SPAN></FONT></FONT>&nbsp;</DIV>
    <DIV><FONT face=Tahoma><FONT size=2><SPAN 
    class=950424815-12022003></SPAN></FONT></FONT>&nbsp;</DIV>
    <DIV><FONT face=Tahoma><FONT size=2><SPAN 
    class=950424815-12022003></SPAN></FONT></FONT>&nbsp;</DIV>
    <DIV><FONT face=Tahoma><FONT size=2><SPAN 
    class=950424815-12022003>&nbsp;</SPAN>-----Original 
    Message-----<BR><B>From:</B> [email-masked] 
    [mailto:[email-masked]]<BR><B>Sent:</B> Wednesday, February 12, 2003 
    8:58 AM<BR><B>To:</B> Michael D. Palage; [email-masked]<BR><B>Cc:</B> 
    [email-masked]<BR><B>Subject:</B> Re: [ga] BULK 
    whois<BR><BR></DIV></FONT></FONT>
    <BLOCKQUOTE dir=ltr 
    style="PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #0000ff 2px solid; MARGIN-RIGHT: 0px">
      <DIV><FONT face=Arial size=2><FONT face="Times New Roman" size=3><FONT 
      face=Arial size=2>This is what I get from my Registrar and from 
      NeuLevel:<BR></FONT><BR><BR>Dear Mr. Steinle,<BR><BR>Unfortunatelly we 
      were not able to assert your interests regarding in this matter.<BR>We 
      contacted Newlevel via phone and they told us, that this change cannot be 
      done.<BR><BR>The previous mail was an failure of the NEWLEVEL 
      Supporter.<BR><BR>We apologize for the trouble this may caused.<BR><BR>We 
      really did our best.<BR><BR>Thank you for understanding in this 
      matter.<BR><BR>Should you have any further questions or require any 
      assistance at all,<BR>please do not hesitate to contact us.<BR><BR>With 
      kindest regards,<BR><BR>Your Team @ ...</FONT><BR><BR><BR><FONT 
      face="Times New Roman" size=3>&gt; &gt; &gt; &gt; &gt; &gt; ----- Original 
      Message -----<BR>&gt; &gt; &gt; &gt; &gt; &gt; From: "Support" 
      &lt;</FONT><A href="mailto:[email-masked]"><FONT 
      face="Times New Roman" size=3>[email-masked]</FONT></A><FONT 
      face="Times New Roman" size=3>&gt;<BR>&gt; &gt; &gt; &gt; &gt; &gt; To: 
      &lt;</FONT><A href="mailto:[email-masked]"><FONT 
      face="Times New Roman" size=3>[email-masked]</FONT></A><FONT 
      face="Times New Roman" size=3>&gt;<BR>&gt; &gt; &gt; &gt; &gt; &gt; Sent: 
      Tuesday, February 04, 2003 9:47 PM<BR>&gt; &gt; &gt; &gt; &gt; &gt; 
      Subject: RE: {Registry#213-999} remove bulk access<BR>&gt; &gt; &gt; &gt; 
      &gt; &gt;<BR>&gt; &gt; &gt; &gt; &gt; &gt;<BR>&gt; &gt; &gt; &gt; &gt; 
      &gt; Dear Simon-<BR>&gt; &gt; &gt; &gt; &gt; &gt;<BR>&gt; &gt; &gt; &gt; 
      &gt; &gt; ICANN requires that we provide full WHOIS information for 
      each<BR>&gt; domain<BR>&gt; &gt; &gt; &gt; name<BR>&gt; &gt; &gt; &gt; 
      &gt; &gt; we register. You may, however, have your domain name 
      removed<BR>from<BR>&gt; the<BR>&gt; &gt; &gt; &gt; list<BR>&gt; &gt; &gt; 
      &gt; &gt; &gt; of bulk registration records that we maintain. Please 
      contact<BR>your<BR>&gt; &gt; &gt; &gt; &gt; Registrar<BR>&gt; &gt; &gt; 
      &gt; &gt; &gt; directly if you would like your domain name to be removed 
      from<BR>&gt; that<BR>&gt; &gt; &gt; &gt; list.<BR>&gt; &gt; &gt; &gt; &gt; 
      &gt;<BR>&gt; &gt; &gt; &gt; &gt; &gt; Kind Regards<BR>&gt; &gt; &gt; &gt; 
      &gt; &gt; Neulevel Support<BR>&gt; &gt; &gt; &gt; &gt; &gt; 
      ___________________________________________<BR>&gt; &gt; &gt; &gt; &gt; 
      &gt; NeuLevel - The home of .biz<BR>&gt; &gt; &gt; &gt; &gt; &gt; 
      Email:&nbsp;&nbsp;&nbsp; </FONT><A 
      href="mailto:[email-masked]"><FONT face="Times New Roman" 
      size=3>[email-masked]</FONT></A><BR><FONT face="Times New Roman" 
      size=3>&gt; &gt; &gt; &gt; &gt; &gt; Web Site: </FONT><A 
      href="http://www.neulevel.biz"><FONT face="Times New Roman" 
      size=3>http://www.neulevel.biz</FONT></A><BR></FONT></DIV>
      <BLOCKQUOTE dir=ltr 
      style="PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
        <DIV style="FONT: 10pt arial">----- Original Message ----- </DIV>
        <DIV 
        style="BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: black"><B>From:</B> 
        <A title=[email-masked] href="mailto:[email-masked]">Michael D. 
        Palage</A> </DIV>
        <DIV style="FONT: 10pt arial"><B>To:</B> <A title=[email-masked] 
        href="mailto:[email-masked]">[email-masked]</A> ; <A 
        title=[email-masked] href="mailto:[email-masked]">[email-masked]</A> </DIV>
        <DIV style="FONT: 10pt arial"><B>Sent:</B> Thursday, February 06, 2003 
        11:12 PM</DIV>
        <DIV style="FONT: 10pt arial"><B>Subject:</B> RE: [ga] BULK whois</DIV>
        <DIV><BR></DIV>
        <DIV><SPAN class=600370722-06022003><FONT face=Arial color=#0000ff 
        size=2>Speaking only on the topic of .info and .biz, it is my 
        understanding of the contracts that the registries do not have a bulk 
        access per se because it is the registrars that own the data. Therefore, 
        if one was to purchase Network Solution's bulk whois data they 
        would&nbsp; be entitled to all ICANN sanctioned domain names that it 
        sponsors (.com, .org, .net .info, .biz ,etc), provided that the 
        registrant did not opt out as provided for in the ICANN Registrar 
        Accreditation Agreement.</FONT></SPAN></DIV>
        <DIV><SPAN class=600370722-06022003><FONT face=Arial color=#0000ff 
        size=2></FONT></SPAN>&nbsp;</DIV>
        <DIV><SPAN class=600370722-06022003><FONT face=Arial color=#0000ff 
        size=2>Mike</FONT></SPAN></DIV>
        <BLOCKQUOTE dir=ltr 
        style="PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #0000ff 2px solid; MARGIN-RIGHT: 0px">
          <DIV class=OutlookMessageHeader dir=ltr align=left><FONT face=Tahoma 
          size=2>-----Original Message-----<BR><B>From:</B> [email-masked] 
          [mailto:[email-masked]]<B>On Behalf Of 
          </B>[email-masked]<BR><B>Sent:</B> Monday, February 03, 2003 
          11:04 PM<BR><B>To:</B> [email-masked]<BR><B>Subject:</B> [ga] BULK 
          whois<BR><BR></FONT></DIV>
          <DIV><FONT face=Arial size=2>Is there a BULK whois file for .info, 
          .biz and .us like there is one for cno domains? <BR>And how could one 
          opt-out of 
      this?<BR><BR>Thanks!<BR>Simon</FONT></DIV></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>

- ------_=_NextPart_001_01C2D2D2.1A3F33F0--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Feb 2003 14:22:35 -0500
From: Sotiris Sotiropoulos <[email-masked]>
Subject: [ga] Registrars as censors?

"Computer Service Langenbach, which operates the Joker.com
registrar in Dusseldorf, Germany, yanked the Ogrish.com
domain name from its database this week in response to a
request from a German prosecutor, said the hosting service
and the owner of the site Tuesday."

See:  http://news.com.com/2100-1023-984248.html?tag=fd_top

Sotiris.biz

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Feb 2003 14:54:18 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] BULK whois

Steinle and all former DNSO GA members or other interested parties,

  I know our members that are Nuelevel customers have frequently
complained about this problem with Nuelevel and other customer
service related communications as well.

  Opt-Out should be allowed and acted upon by any honest
Registry/registrar.  Why Mr. Nueman has not directed his
people from a policy standpoint in this direction remains
a mystery and a travesty...

  Perhaps it is time for another legal challenge to Nuelevel
in this area, in order to get their attention, as well as perhaps
relieve Mr. Nueman of some of his financial burden.

[email-masked] wrote:

>    Thanks for your reply.
>
> However I know that there is a "ordinary whois access" and a bulk
> whois access.
> All people involved always wrote about bulk whois.
>
> Neulevel Support:
> "ICANN requires that we provide full WHOIS information for each domain
> name we register.
> You may, however, have your domain name removed from the list of bulk
> registration records that we maintain.
> Please contact your Registrar directly if you would like your domain
> name to be removed from that list."
>
> I forwarded this message to my Registrar (to have my domains removed
> from the list of bulk registration record).
>
> My registrar contacted Neulevel via Phone and wrote following
> sentences: "We contacted Newlevel via phone and they told us,
> that this change cannot be done. The previous mail was an failure of
> the NEWLEVEL Supporter."
>
> According to NeuLevel (via my Registrar) there is no way to opt-out!
>
> Simon
>
>
>
>   ----- Original Message -----
>   From: Michael D. Palage
>   To: [email-masked] ; [email-masked]
>   Cc: [email-masked]
>   Sent: Wednesday, February 12, 2003 4:59 PM
>   Subject: RE: [ga] BULK whois
>
>
>   You are mixing apples with oranges.
>
>   Bulk Access DOES NOT EQUAL public access to individual Whois queries
> via port 43 or a web based interface.
>
>   Both the registrar and registry (in the case of thick registry
> operators) are required by ICANN contract to provide whois information
> in response to an individual whois query either via port 43 or a web
> based tool. There is no opt provision for access to this data.
>
>   However, the registrar in his ICANN accreditation agreement is
> required to provide "bulk access" to their Whois data (minus those
> registrants that opt out) to any party that request it. In return the
> registrar is able to charge up to $10,000 annually.
>
>   The only way I know of to remove your information from both public
> access Whois and Bulk Whois is through Go Daddy's Domain Proxy
> service.
>
>   I hope this helps navigates these complex issues,
>
>   Best regards,
>
>   Mike
>
>
>
>
>    -----Original Message-----
>   From: [email-masked] [mailto:[email-masked]]
>   Sent: Wednesday, February 12, 2003 8:58 AM
>   To: Michael D. Palage; [email-masked]
>   Cc: [email-masked]
>   Subject: Re: [ga] BULK whois
>
>
>     This is what I get from my Registrar and from NeuLevel:
>
>
>     Dear Mr. Steinle,
>
>     Unfortunatelly we were not able to assert your interests regarding
> in this matter.
>     We contacted Newlevel via phone and they told us, that this change
> cannot be done.
>
>     The previous mail was an failure of the NEWLEVEL Supporter.
>
>     We apologize for the trouble this may caused.
>
>     We really did our best.
>
>     Thank you for understanding in this matter.
>
>     Should you have any further questions or require any assistance at
> all,
>     please do not hesitate to contact us.
>
>     With kindest regards,
>
>     Your Team @ ...
>
>
>     > > > > > > ----- Original Message -----
>     > > > > > > From: "Support" <[email-masked]>
>     > > > > > > To: <[email-masked]>
>     > > > > > > Sent: Tuesday, February 04, 2003 9:47 PM
>     > > > > > > Subject: RE: {Registry#213-999} remove bulk access
>     > > > > > >
>     > > > > > >
>     > > > > > > Dear Simon-
>     > > > > > >
>     > > > > > > ICANN requires that we provide full WHOIS information
> for each
>     > domain
>     > > > > name
>     > > > > > > we register. You may, however, have your domain name
> removed
>     from
>     > the
>     > > > > list
>     > > > > > > of bulk registration records that we maintain. Please
> contact
>     your
>     > > > > > Registrar
>     > > > > > > directly if you would like your domain name to be
> removed from
>     > that
>     > > > > list.
>     > > > > > >
>     > > > > > > Kind Regards
>     > > > > > > Neulevel Support
>     > > > > > > ___________________________________________
>     > > > > > > NeuLevel - The home of .biz
>     > > > > > > Email:    [email-masked]
>     > > > > > > Web Site: http://www.neulevel.biz
>
>       ----- Original Message -----
>       From: Michael D. Palage
>       To: [email-masked] ; [email-masked]
>       Sent: Thursday, February 06, 2003 11:12 PM
>       Subject: RE: [ga] BULK whois
>
>
>       Speaking only on the topic of .info and .biz, it is my
> understanding of the contracts that the registries do not have a bulk
> access per se because it is the registrars that own the data.
> Therefore, if one was to purchase Network Solution's bulk whois data
> they would  be entitled to all ICANN sanctioned domain names that it
> sponsors (.com, .org, .net .info, .biz ,etc), provided that the
> registrant did not opt out as provided for in the ICANN Registrar
> Accreditation Agreement.
>
>       Mike
>         -----Original Message-----
>         From: [email-masked] [mailto:[email-masked]]On Behalf Of
> [email-masked]
>         Sent: Monday, February 03, 2003 11:04 PM
>         To: [email-masked]
>         Subject: [ga] BULK whois
>
>
>         Is there a BULK whois file for .info, .biz and .us like there
> is one for cno domains?
>         And how could one opt-out of this?
>
>         Thanks!
>         Simon
>
>

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Feb 2003 16:01:32 -0500
From: "Neuman, Jeff" <[email-masked]>
Subject: RE: [ga] BULK whois

Jeff,

Thanks for your comments.  But let me turn the table on you at this point.
Can you answer the following questions?

1)  Who exactly are your members?  If you can please spell those specific
members out on this list, I would be most grateful.  In the 8 years I have
been involved in this industry (which I admit is not as long as others, but
still not insignificant), I have NEVER heard of anyone who admitted to be
affiliated with you or your organization.  

2)  Please tell me how I personally can set an opt-out policy for .BIZ
NeuLevel is contractually governed by the ICANN Registry Agreement with
ICANN?  If I were to somehow dictate this new policy, please tell me how I
would avoid a breach of contract action from ICANN? Also, tell me how I
would not be in breach of my contracts with the Registrars?  

3)  What financial burden are you referring to? 

Thanks for your time and I await your response.

P.S. Feel free to call me if you have any questions. 

- -----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Wednesday, February 12, 2003 5:54 PM
To: [email-masked]
Cc: Michael D. Palage; [email-masked]; [email-masked]
Subject: Re: [ga] BULK whois

Steinle and all former DNSO GA members or other interested parties,

  I know our members that are Nuelevel customers have frequently
complained about this problem with Nuelevel and other customer
service related communications as well.

  Opt-Out should be allowed and acted upon by any honest
Registry/registrar.  Why Mr. Nueman has not directed his
people from a policy standpoint in this direction remains
a mystery and a travesty...

  Perhaps it is time for another legal challenge to Nuelevel
in this area, in order to get their attention, as well as perhaps
relieve Mr. Nueman of some of his financial burden.

[email-masked] wrote:

>    Thanks for your reply.
>
> However I know that there is a "ordinary whois access" and a bulk
> whois access.
> All people involved always wrote about bulk whois.
>
> Neulevel Support:
> "ICANN requires that we provide full WHOIS information for each domain
> name we register.
> You may, however, have your domain name removed from the list of bulk
> registration records that we maintain.
> Please contact your Registrar directly if you would like your domain
> name to be removed from that list."
>
> I forwarded this message to my Registrar (to have my domains removed
> from the list of bulk registration record).
>
> My registrar contacted Neulevel via Phone and wrote following
> sentences: "We contacted Newlevel via phone and they told us,
> that this change cannot be done. The previous mail was an failure of
> the NEWLEVEL Supporter."
>
> According to NeuLevel (via my Registrar) there is no way to opt-out!
>
> Simon
>
>
>
>   ----- Original Message -----
>   From: Michael D. Palage
>   To: [email-masked] ; [email-masked]
>   Cc: [email-masked]
>   Sent: Wednesday, February 12, 2003 4:59 PM
>   Subject: RE: [ga] BULK whois
>
>
>   You are mixing apples with oranges.
>
>   Bulk Access DOES NOT EQUAL public access to individual Whois queries
> via port 43 or a web based interface.
>
>   Both the registrar and registry (in the case of thick registry
> operators) are required by ICANN contract to provide whois information
> in response to an individual whois query either via port 43 or a web
> based tool. There is no opt provision for access to this data.
>
>   However, the registrar in his ICANN accreditation agreement is
> required to provide "bulk access" to their Whois data (minus those
> registrants that opt out) to any party that request it. In return the
> registrar is able to charge up to $10,000 annually.
>
>   The only way I know of to remove your information from both public
> access Whois and Bulk Whois is through Go Daddy's Domain Proxy
> service.
>
>   I hope this helps navigates these complex issues,
>
>   Best regards,
>
>   Mike
>
>
>
>
>    -----Original Message-----
>   From: [email-masked] [mailto:[email-masked]]
>   Sent: Wednesday, February 12, 2003 8:58 AM
>   To: Michael D. Palage; [email-masked]
>   Cc: [email-masked]
>   Subject: Re: [ga] BULK whois
>
>
>     This is what I get from my Registrar and from NeuLevel:
>
>
>     Dear Mr. Steinle,
>
>     Unfortunatelly we were not able to assert your interests regarding
> in this matter.
>     We contacted Newlevel via phone and they told us, that this change
> cannot be done.
>
>     The previous mail was an failure of the NEWLEVEL Supporter.
>
>     We apologize for the trouble this may caused.
>
>     We really did our best.
>
>     Thank you for understanding in this matter.
>
>     Should you have any further questions or require any assistance at
> all,
>     please do not hesitate to contact us.
>
>     With kindest regards,
>
>     Your Team @ ...
>
>
>     > > > > > > ----- Original Message -----
>     > > > > > > From: "Support" <[email-masked]>
>     > > > > > > To: <[email-masked]>
>     > > > > > > Sent: Tuesday, February 04, 2003 9:47 PM
>     > > > > > > Subject: RE: {Registry#213-999} remove bulk access
>     > > > > > >
>     > > > > > >
>     > > > > > > Dear Simon-
>     > > > > > >
>     > > > > > > ICANN requires that we provide full WHOIS information
> for each
>     > domain
>     > > > > name
>     > > > > > > we register. You may, however, have your domain name
> removed
>     from
>     > the
>     > > > > list
>     > > > > > > of bulk registration records that we maintain. Please
> contact
>     your
>     > > > > > Registrar
>     > > > > > > directly if you would like your domain name to be
> removed from
>     > that
>     > > > > list.
>     > > > > > >
>     > > > > > > Kind Regards
>     > > > > > > Neulevel Support
>     > > > > > > ___________________________________________
>     > > > > > > NeuLevel - The home of .biz
>     > > > > > > Email:    [email-masked]
>     > > > > > > Web Site: http://www.neulevel.biz
>
>       ----- Original Message -----
>       From: Michael D. Palage
>       To: [email-masked] ; [email-masked]
>       Sent: Thursday, February 06, 2003 11:12 PM
>       Subject: RE: [ga] BULK whois
>
>
>       Speaking only on the topic of .info and .biz, it is my
> understanding of the contracts that the registries do not have a bulk
> access per se because it is the registrars that own the data.
> Therefore, if one was to purchase Network Solution's bulk whois data
> they would  be entitled to all ICANN sanctioned domain names that it
> sponsors (.com, .org, .net .info, .biz ,etc), provided that the
> registrant did not opt out as provided for in the ICANN Registrar
> Accreditation Agreement.
>
>       Mike
>         -----Original Message-----
>         From: [email-masked] [mailto:[email-masked]]On Behalf Of
> [email-masked]
>         Sent: Monday, February 03, 2003 11:04 PM
>         To: [email-masked]
>         Subject: [ga] BULK whois
>
>
>         Is there a BULK whois file for .info, .biz and .us like there
> is one for cno domains?
>         And how could one opt-out of this?
>
>         Thanks!
>         Simon
>
>

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Feb 2003 16:33:06 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] BULK whois

Jeff and all former DNSO GA members or other interested parties,

  Jeff, pardon me here but this "Explanation" sound's an awful lot
like a run around or hogwash.  I'll tell you why.  You said
below "NeuLevel does not maintain bulk WHOIS records,
nor do we disclose them."  How can you NOT DISCLOSE
what  you do not have in the first place?  Yet you own
Customer support rep states that you DO maintain Bulk WHois
records, which the customer as to be removed from.  So something
here does not jive very well Mr. Nueman...  :(

  I also called the number you Mr. Nueman provided, (571)
434-5400.  It is a general business line number and not a
direct contact number for yourself.  That is a bit disingenuous
at best, Mr. Nueman.  It is also insulting...

Neuman, Jeff wrote:

>    Let me try to answer this question from NeuLevel's standpoint
> because in
> reading our customer support's response, I can understand your
> confusion.
> Your Registrar has exclusive control over their own bulk WHOIS files.
> It is
> completely under their control as to whether they offer you the
> opportunity
> to opt-out of their bulk WHOIS.  Despite the message that you are
> getting
> from your registrar, this has nothing to do with NeuLevel.  NeuLevel
> does
> not maintain bulk WHOIS records, nor do we disclose them.  Because we
> do not
> maintain bulk WHOIS, there is no way to "opt-out."  Again, let me
> apologize
> if our support's response was not clear on this point.
>
> The Public WHOIS is a completely different story.  According to
> contracts
> with the ICANN (for .biz), you may not opt out of having your
> information
> displayed in the Registry WHOIS (which is found at www.whois.biz
> <http://www.whois.biz> ).  This information is required to be
> displayed by
> your contract with the Registrar, the Registrar's contract with us and
> of
> course, our agreement with ICANN.
>
> I hope this clears things up.  If not, please feel free to call me at
> (571)
> 434-5400 and I would be happy to discuss this matter further with you.
>
> Jeff Neuman
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, February 12, 2003 2:28 PM
> To: Michael D. Palage; [email-masked]
> Cc: [email-masked]
> Subject: Re: [ga] BULK whois
>
>
> Thanks for your reply.
>
> However I know that there is a "ordinary whois access" and a bulk
> whois
> access.
> All people involved always wrote about bulk whois.
>
> Neulevel Support:
> "ICANN requires that we provide full WHOIS information for each domain
> name
> we register.
> You may, however, have your domain name removed from the list of bulk
> registration records that we maintain.
> Please contact your Registrar directly if you would like your domain
> name to
> be removed from that list."
>
> I forwarded this message to my Registrar (to have my domains removed
> from
> the list of bulk registration record).
>
> My registrar contacted Neulevel via Phone and wrote following
> sentences: "We
> contacted Newlevel via phone and they told us,
> that this change cannot be done. The previous mail was an failure of
> the
> NEWLEVEL Supporter."
>
> According to NeuLevel (via my Registrar) there is no way to opt-out!
>
> Simon
>
>
>
>
> ----- Original Message -----
> From: Michael D.  <mailto:[email-masked]> Palage
> To: [email-masked] <mailto:[email-masked]>  ; [email-masked]
> <mailto:[email-masked]>
> Cc: [email-masked] <mailto:[email-masked]>
> Sent: Wednesday, February 12, 2003 4:59 PM
> Subject: RE: [ga] BULK whois
>
> You are mixing apples with oranges.
>
> Bulk Access DOES NOT EQUAL public access to individual Whois queries
> via
> port 43 or a web based interface.
>
> Both the registrar and registry (in the case of thick registry
> operators)
> are required by ICANN contract to provide whois information in
> response to
> an individual whois query either via port 43 or a web based tool.
> There is
> no opt provision for access to this data.
>
> However, the registrar in his ICANN accreditation agreement is
> required to
> provide "bulk access" to their Whois data (minus those registrants
> that opt
> out) to any party that request it. In return the registrar is able to
> charge
> up to $10,000 annually.
>
> The only way I know of to remove your information from both public
> access
> Whois and Bulk Whois is through Go Daddy's Domain Proxy service.
>
> I hope this helps navigates these complex issues,
>
> Best regards,
>
> Mike
>
>
>
>
>  -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, February 12, 2003 8:58 AM
> To: Michael D. Palage; [email-masked]
> Cc: [email-masked]
> Subject: Re: [ga] BULK whois
>
>
>
> This is what I get from my Registrar and from NeuLevel:
>
>
> Dear Mr. Steinle,
>
> Unfortunatelly we were not able to assert your interests regarding in
> this
> matter.
> We contacted Newlevel via phone and they told us, that this change
> cannot be
> done.
>
> The previous mail was an failure of the NEWLEVEL Supporter.
>
> We apologize for the trouble this may caused.
>
> We really did our best.
>
> Thank you for understanding in this matter.
>
> Should you have any further questions or require any assistance at
> all,
> please do not hesitate to contact us.
>
> With kindest regards,
>
> Your Team @ ...
>
>
> > > > > > > ----- Original Message -----
> > > > > > > From: "Support" <  <mailto:[email-masked]>
> [email-masked]>
> > > > > > > To: <  <mailto:[email-masked]> [email-masked]>
> > > > > > > Sent: Tuesday, February 04, 2003 9:47 PM
> > > > > > > Subject: RE: {Registry#213-999} remove bulk access
> > > > > > >
> > > > > > >
> > > > > > > Dear Simon-
> > > > > > >
> > > > > > > ICANN requires that we provide full WHOIS information for
> each
> > domain
> > > > > name
> > > > > > > we register. You may, however, have your domain name
> removed
> from
> > the
> > > > > list
> > > > > > > of bulk registration records that we maintain. Please
> contact
> your
> > > > > > Registrar
> > > > > > > directly if you would like your domain name to be removed
> from
> > that
> > > > > list.
> > > > > > >
> > > > > > > Kind Regards
> > > > > > > Neulevel Support
> > > > > > > ___________________________________________
> > > > > > > NeuLevel - The home of .biz
> > > > > > > Email:     <mailto:[email-masked]>
> [email-masked]
> > > > > > > Web Site:  <http://www.neulevel.biz>
> http://www.neulevel.biz
>
>
> ----- Original Message -----
> From: Michael D.  <mailto:[email-masked]> Palage
> To: [email-masked] <mailto:[email-masked]>  ; [email-masked]
> <mailto:[email-masked]>
> Sent: Thursday, February 06, 2003 11:12 PM
> Subject: RE: [ga] BULK whois
>
> Speaking only on the topic of .info and .biz, it is my understanding
> of the
> contracts that the registries do not have a bulk access per se because
> it is
> the registrars that own the data. Therefore, if one was to purchase
> Network
> Solution's bulk whois data they would  be entitled to all ICANN
> sanctioned
> domain names that it sponsors (.com, .org, .net .info, .biz ,etc),
> provided
> that the registrant did not opt out as provided for in the ICANN
> Registrar
> Accreditation Agreement.
>
> Mike
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> [email-masked]
> Sent: Monday, February 03, 2003 11:04 PM
> To: [email-masked]
> Subject: [ga] BULK whois
>
>
> Is there a BULK whois file for .info, .biz and .us like there is one
> for cno
> domains?
> And how could one opt-out of this?
>
> Thanks!
> Simon
>
>
>

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1593
*************************